[Desktop Entry]
Name=KNewsTicker Config Frontend

Comment=A frontend for the KNewsTicker configuration

MimeType=text/rdf;text/rss
Exec=knewstickerstub -a %u
Icon=knode
NoDisplay=true
Type=Application
Terminal=false
X-TDE-InitialPreference=8
Actions=Add;
X-TDE-StartupNotify=false

[Desktop Action Add]
Exec=knewstickerstub -a %u
Name=Use with KNewsTicker
X-TDE-StartupNotify=false
